import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InstructorsBasicTableComponent } from './instructors-basic-table.component';

describe('InstructorsBasicTableComponent', () => {
  let component: InstructorsBasicTableComponent;
  let fixture: ComponentFixture<InstructorsBasicTableComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ InstructorsBasicTableComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(InstructorsBasicTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
